/*
 Theme Name:   Versatile Child
 Theme URI:    https://www.blueloop.net
 Description:  Versatile Child Theme
 Author:       Steve Blamey
 Author URI:   https://www.blueloop.net
 Template:     versatile
 Version:      2020.12.1
*/

/* Make the social icons grey when the header is fixed on scroll */
.gdlr-fixed-header .social-icon img {
    filter: invert(35%);
}

/* move social icons to the right on all devices */
.top-social-wrapper {
	position: absolute;
	right: 0;
}

/* Top margin causes a white bar at the top of the window as certain widths */
/* Remove it */
@media only screen and (max-width:1099px) {
	.gdlr-page-title-wrapper {
		margin-top: 0px;
	}
}

/* Align the social icons with the menu on larger screens */
@media only screen and (min-width:767px) {
	.top-social-wrapper {
		position: absolute;
		right: 0;
		top: 5px;
		margin-right: 20px;
		padding-top: 0;
	}
}